@charset "UTF-8";
img {
	width: 100%;
	height: auto;
}
* {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}
body {
	color: #3c3c3c;
	background: #fff;
}
main {
}
.m-mincho {
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
	font-weight: 700;
}
p a {
	color: #fff;
}
.l-inner {
	width: 90.625vw;
	margin: 0 auto;
}
.m-btn {
	width: 90.1875vw;
	margin: 0 auto;
}
.m-pink {
	background: url(../img/info_button_01.png) no-repeat;
	background-size: 100% auto;
}
.m-violet {
	background: url(../img/info_button_02.png) no-repeat;
	background-size: 100% auto;
}

._pc-none {
  display: none!important;
}
@media screen and (max-width: 979px) {
	._pc-none {
    display: block!important;
  }
	._sp-none {
    display: none!important;
  }
}
._center {
  text-align: center;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}


/*----------- header -----------*/
header {
	width: 100%;
	height: 13.1875vw;
	position: absolute;
	padding: 0 2.46875vw 0 3.90625vw;
	top: 0;
	left: 0;
	z-index: 99;
}
header h1 {
	width:15.03125vw;
}
header h1 img {max-width: 100%;}
header p {
	background: url(../img/header_button_01.png) no-repeat;
	background-size: 100% auto;
	width: 49vw;
	height: 18.34375vw;
}
header p a {
	font-size: 4.0625vw;
	line-height: 1.4615384615;
	padding-bottom: 0.78125vw;
}
@media screen and (min-width: 980px) {
	header {padding: 0 20px;}
	header h1 {
		width: 100%;
	}
}
/*----------- fv -----------*/
/*bgima fv_image.jpg*/
#fv {}
/*----------- slider -----------*/
.l-slider {
	width: 100%;
	height: 70vw;
	margin: 0 auto;
}
.l-slider .slick-list {
	width: 80.65625vw;
	margin: 0 auto;
}
.l-slider .slick-slide {
	width: 80.65625vw;
	text-align: center;
}
.l-slider .slick-arrow.slick-disabled {display: none !important;}
.l-slider figure > div {
	background-color: #D96683;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	font-size:16px;
}
.slick-arrow {
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) scale(-1, 1);
	z-index: 50;
	width: 6.375vw;
	height: 23.8125vw;
}
.slick-arrow.prev {
	left: 0;
}
.slick-arrow.next {
	right: 0;
}
.slick-dots {
	margin-top: 3.4375vw;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.slick-dots li {
	margin: 0 1.5625vw;
	width: 7.5vw;
	height: 1.25vw;
	position: relative;
}
.slick-dots li button {
	position: relative;
	text-indent: -1562.344vw;
	background: none;
	border: none;
	outline: none;
}
.slick-dots li::before {
	background: #646464;
	border-radius: 0.625vw;
	content: "";
	position: absolute;
	width: 7.5vw;
	height: 1.25vw;
	left: 0;
	top: 0;
}
.slick-dots .slick-active::before {
	background: #d96783;
}
/*----------- l-accordion -----------*/
.l-accordion {
	/* margin-top: 20vw; */
	border-bottom: none;
}
.l-accordion h3 {
	position: relative;
	background: #b29b33;
	color: #fff;
	border: none;
	width: 100%;
	height: 12.5vw;
	font-size: 4.375vw;
	font-weight: 500;
	line-height: 1.3571428571;
	letter-spacing: 0.1em;
	padding: 2.8125vw 0 0 6.25vw;
}
.l-accordion h3::after {
	content: "";
	background: url(../img/risk_arrow_open.png) no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	right: 3.125vw;
	transform: translateY(-50%);
	width: 4.6875vw;
	height: 4.6875vw;
}
.l-accordion div {
	display: none;
	background: #fff;
	border-bottom: solid 1px #2e2e2e;
	padding: 4.0625vw 0 6.25vw;
}
.l-accordion div dl {
	padding: 0 4.0625vw 0 4.375vw;
}
.l-accordion div dl dt {
	font-size: 4.375vw;
	font-weight: bold;
	line-height: 1.3571428571;
	letter-spacing: 0.08em;
}
.l-accordion div dl dd {
	font-size: 4.375vw;
	line-height: 1.3571428571;
	letter-spacing: 0.1em;
}
.l-accordion div dl + dl {
	margin-top: 3.125vw;
}
.l-accordion.open h3::after {
	background: url(../img/risk_arrow_close.png) no-repeat;
	background-size: 100% auto;
}
/*----------- doctor -----------*/
#doctor {
	background: #f4eae8;
	padding: 6vw 0 9vw;
}
#doctor h2 {
	margin: 0 auto;
	font-size: 5vw;
	margin-bottom: 6.71875vw;
	text-align: center;
}
#doctor .doctor-content {
	padding: 0 0 3vw;
	margin-top: 5.9375vw;
	background: #fff;
	text-align: center;
}
#doctor .doctor-content h3 {
	margin: 0 0 2vw;
	padding: 0 3vw;
}

/*----------- catch -----------*/
#catch .l-catch-data {
	background: #fdfdf5;
	padding: 7vw 0 0;
}
#catch .l-catch-data figure + figure {margin-top: 4vw;}
#catch .l-catch-data .img {
	padding: 0 4vw;
}

/*----------- rebust -----------*/
#rebust {
	background: #fff;
	background-size: 100% auto;
	padding-bottom: 4vw;
}
#rebust h2 {
	width: 100%;
}
#rebust h3 {
	margin: 1.875vw auto 0;
	width: 82.8125vw;
}
#rebust p {
	margin-top: 4.375vw;
	font-size: 4.375vw;
	font-weight: 500;
	line-height: 1.3571428571;
	letter-spacing: 0.04em;
	text-align: center;
}
#rebust .rebust-text {
	margin: 7.03125vw auto 0;
	width: 93.75vw;
}
#rebust figure {
	margin: 0;
}
#rebust h4 {
	width: 75.3125vw;
	margin: 8.28125vw auto 0;
}
#rebust ul {
	background: #fff;
	border-radius: 1.25vw;
	width: 84.375vw;
	margin: -9.6875vw auto 0;
	padding: 14.84375vw 7.8125vw 7.03125vw 9.375vw;
}
#rebust ul li p {
	text-align: left;
	font-size: 4.6875vw;
	line-height: 1.2666666667;
	letter-spacing: 0;
	margin-top: 0;
}
#rebust ul li::before {
	content: "";
	background: url(../img/rebust01_merit_check.png) no-repeat;
	background-size: 100% auto;
	width: 6.71875vw;
	height: 6.25vw;
	margin-right: 3.125vw;
}
#rebust ul li + li {
	margin-top: 3.90625vw;
}
#rebust .info {
	margin-top: 7.8125vw;
}
/*----------- comparison -----------*/
#comparison {
	padding: 7vw 0 12.96875vw;
	overflow-x: scroll;
	background: #f8faef;
}
#comparison h2 {
	width: 87.5vw;
	margin: 0 auto;
}
#comparison small {
	display: inline-block;
	font-size: 3.4375vw;
	line-height: 1.2727272727;
	letter-spacing: 0;
	margin: 5vw 11.875vw 0;
}
#comparison small::before {
	content: "※";
}
#comparison p {
	width: auto;
	margin: 7.8125vw 0 0 6.25vw;
}
#comparison p img {
	width: 125vw;
	margin-bottom: 6.5625vw;
}
#comparison p .scroll-hint-icon {
	width: 21.875vw;
	height: 21.875vw;
	border-radius: 3.125vw;
	top: 49.5%;
	left: 39%;
	background: #2e2e2e;
	padding: 5.78125vw 1.5625vw 1.5625vw;
}
#comparison p .is-active .scroll-hint-icon {
	opacity: 1;
}
#comparison p .scroll-hint-icon:before {
	width: 13.28125vw;
	height: 13.28125vw;
}
#comparison p .scroll-hint-icon:after {
	width: 8.59375vw;
	height: 3.90625vw;
	background-size: 8.59375vw 3.90625vw;
	left: 5vw;
	top: 2.34375vw;
	margin-left: 0;
}
#comparison p .scroll-hint-text {
	display: none;
}
#comparison ::-webkit-scrollbar {
 width: 1.875vw;
 height: 3.125vw;
}
#comparison ::-webkit-scrollbar-track {
 background: #cacaca;
 border-radius: 1.5625vw;
}
#comparison ::-webkit-scrollbar-thumb {
 background: #454545;
 border-radius: 1.5625vw;
}
/*----------- rebust-contents -----------*/
#rebust-contents {
	background: #F7F7F4;
	padding-bottom: 10.9375vw;
}
#rebust-contents h2 {
	width: 100%;
	margin-bottom: 4vw;
}
#rebust-contents ul {
	width: 90.625vw;
	margin: 2.34375vw auto 0;
}
#rebust-contents ul li {
	background: #fff;
	padding: 3.125vw 3.90625vw;
}
#rebust-contents ul li h3 {
	width: 82.8125vw;
	background: #7f9ca2;
	text-align: center;
	padding: 2.5vw 0 3vw;
	font-size: 5.03125vw;
	font-weight: bold;
	line-height: 0.8888888889;
	letter-spacing: 0.08em;
	color: #fff;
}
#rebust-contents ul li div {
	width: 79.6875vw;
	min-height: 18.75vw;
	padding: 2.8125vw 0 3.59375vw;
}
#rebust-contents ul li div span {
	font-size: 4.375vw;
	font-weight: 500;
	line-height: 1.3571428571;
	margin-left: 3.125vw;
}
#rebust-contents ul li div span::before {
	content: "•";
	margin-right: 1.25vw;
}
#rebust-contents ul li p {
	width: 82.8125vw;
}
#rebust-contents ul li + li {
	margin-top: 6.25vw;
}
/*----------- catch-contents -----------*/
#catch-contents {
	width: 100%;
	background: #F7F7F4;
	padding: 0 0 7vw;
}
#catch-contents h2 {
	margin: 0;
}
#catch-contents .l-slider {
	margin-top: 4vw;
}
#catch-contents .l-accordion {
	/*margin-top: 13.28125vw;*/
}
#catch-contents .l-accordion h3 {
	width: 100%;
	margin: 0;
}
#catch-contents .info {
	margin-top: 5.46875vw;
}
/*----------- price -----------*/
#price {
	background: #FDFDF6;
	padding: 7vw 0 9.0625vw;
}
#price .l-inner {
	width: 92.1875vw;
}
#price .l-inner h2 {
	padding-top: 8.75vw;
	width: 87.5vw;
	margin: 0 auto;
}
#price .l-inner .l-pay {
	background: #ffeaea;
	width: 82.8125vw;
	margin: 8.28125vw auto 0;
	padding: 3.59375vw 3.90625vw;
}
#price .l-inner .l-pay p {
	width: 76.09375vw;
	margin: 0 auto;
}
#price .l-inner .l-pay p + p {
	margin-top: 1.875vw;
}
#price .l-inner .l-pay span {
	display: inline-block;
	font-size: 3.4375vw;
	line-height: 1.2727272727;
	margin-top: 12px;
}
#price .l-inner .l-pay span::before {
	content: "※";
}
#price .l-inner .l-pay span + span {
	margin-top: 0;
}
#price .l-inner h3 {
	width: 87.5vw;
	margin: 12.5vw auto 0;
}
#price .l-inner .l-note {
	margin-top: 5.46875vw;
}
#price .l-inner .l-note span {
	display: block;
	font-size: 3.4375vw;
	line-height: 1.2727272727;
}
#price .l-inner .l-note span::before {
	content: "※";
}
#price .l-inner ul {
	width: 90.125vw;
	margin: 5.03125vw auto 0;
}
#price .l-inner ul li {
	background: #fff;
	padding: 0 0 1px;
}
#price .l-inner ul li + li {margin-top: 4vw;}
#price .l-inner ul li h4 {
	width: 100%;
	background: #96899D;
	color: #fff;
	text-align: center;
	font-size: 4.6875vw;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 0.9333333333;
	padding: 2.1875vw 0;
	margin-bottom: 3.90625vw;
}
#price .l-inner ul li h4 span {
	color: #f9fb41;
	font-size: 80%;
}
#price .l-inner ul li h5 {
	width: 100%;
	font-size: 4.0625vw;
	line-height: 1.0769230769;
	letter-spacing: 0.02em;
	color: #d96783;
	padding: 0 4vw;
	text-align: center;
	position: relative;
}
#price .l-inner ul li h5 span {
	padding: 0 4vw;
	background: #fff;
	position: relative;
	z-index: 1;
}
#price .l-inner ul li h5::after {
	content: "";
	display: block;
	height: 1px;
	width: 90%;
	background: #d96783;
	margin-left: 2.34375vw;
	position: absolute;
	left: 5%;
	top: 50%;
	margin: 0;
}
#price .l-inner ul li dl {
	font-size: 3.75vw;
	line-height: 1.1666666667;
	letter-spacing: 0.02em;
	margin: 3.90625vw 0 5.625vw;
	padding-left: 7.8125vw;
	padding: 0 4vw;
}
#price .l-inner ul li dl dd {
	width: 61.09375vw;
	margin-left: 3.59375vw;
}
#price .l-inner ul li dl dd .price-wrap {
	text-align: right;
	margin-bottom: 0.9375vw;
}
#price .l-inner ul li dl dd .price-wrap .price-text-mark {
	font-size: 5vw;
	line-height: 0.875;
}
#price .l-inner ul li dl dd .price-wrap .price-text-mark span {
	font-size: 6.875vw;
	font-weight: 500;
	line-height: 0.6363636364;
}
#price .l-inner ul li dl dd .price-wrap .price-text-mark .price-tax {
	font-size: 3.125vw;
	line-height: 1.4;
	font-weight: 400;
	text-align: right;
	display: inline-block;
}
#price .l-inner ul li dl dd .price-wrap .price-tax {
	font-size: 3.125vw;
	line-height: 1.4;
}
#price .l-inner ul li dl dd .price-wrap .getsugaku {color: #d96783;}
#price .l-inner .l-correction {
	width: 90.125vw;
	margin: 5vw auto 0;
}
#price .l-inner .l-correction h4 {
	width: 100%;
	background: #06476d;
	text-align: center;
	color: #fff;
	font-size: 4.6875vw;
	font-weight: 500;
	padding: 2.03125vw 0;
	position: relative;
}
#price .l-inner .l-correction h4::after {
	content: "";
	background: url(../img/price_rebust_arrow_open.png) no-repeat;
	background-size: 100% auto;
	width: 6.25vw;
	height: 6.25vw;
	position: absolute;
	top: 50%;
	right: 3.125vw;
	transform: translateY(-50%);
}
#price .l-inner .l-correction ul {
	display: none;
}
#price .l-inner .l-correction ul li {padding: 3vw 0 1px;}
#price .l-inner .l-correction ul li h5 {
	/*color: #06476d;*/
	font-size: 4.6875vw;
	line-height: 0.9333333333;
	letter-spacing: 0.05em;
	font-weight: 500;
	padding-left: 1.40625vw;
}
#price .l-inner .l-correction ul li h5::after {
	/*background: #06476d;*/
}
#price .l-inner .l-correction ul li dl {
	padding-left: 6.75vw;
}
#price .l-inner .l-correction ul li dl dd {
	width: auto;
}
#price .l-inner .l-correction ul li dl dd p {
	font-size: 3.75vw;
	line-height: 1.1666666667;
}
#price .l-inner .l-correction ul li dl dd p span {
	font-size: 4.6875vw;
	line-height: 0.9333333333;
}
#price .l-inner .l-correction ul li dl dd p .price-tax {
	font-size: 3.125vw;
	line-height: 1.4;
}
#price .l-inner .l-correction.open h4::after {
	background: url(../img/price_rebust_arrow_clause.png) no-repeat;
	background-size: 100% auto;
}
#price .l-inner .info {
	text-align: center;
	margin-top: 7.03125vw;
	padding-bottom: 3.90625vw;
}
/*----------- faq -----------*/
#faq {
	background: #f7f8f3;
	padding-bottom: 11.71875vw;
}
#faq h2 {
	margin: 10.15625vw auto 0;
	width: 87.5vw;
}
#faq ul {
	width: 93.75vw;
	margin: 10.15625vw auto 0;
}
#faq ul li {
	width: 100%;
	padding: 4.375vw 3.125vw 0;
}
#faq ul li .faq-wrap-title {
	padding-bottom: 2.8125vw;
	border-bottom: solid 3px #D96683;
}
#faq ul li .faq-wrap-title figure {
	width: auto;
	height: 6.25vw;
	margin-right: 3.125vw;
}
#faq ul li .faq-wrap-title figure img {
	width: auto;
	height: 100%;
}
#faq ul li .faq-wrap-title h3 {
	font-size: 5vw;
	font-weight: 500;
	line-height: 1.1875;
	color: #D96683;
}
#faq ul li .faq-wrap-answer {
	padding: 3.75vw 0.78125vw 4.6875vw;
}
#faq ul li .faq-wrap-answer figure {
	width: 5.15625vw;
	margin-right: 2.8125vw;
	padding-top: 1.25vw;
}
#faq ul li .faq-wrap-answer p {
	width: 75.9375vw;
	font-size: 4.375vw;
	font-weight: 500;
	line-height: 1.3571428571;
}
#faq ul li + li {
	margin-top: 10px;
}
#faq ul li:nth-child(2n) {
	background: #FDF1F3;
}
#faq .info {
	margin-top: 5.9375vw;
	text-align: center;
}
/*----------- access -----------*/
#access {
	/*background: #E8F6F9;*/
	padding: 5.78125vw 0;
	margin-bottom: 2vw;
}
#access h2 {
	margin: 0 auto;
	width: 87.5vw;
	text-align: center;
}
#access figure {
	margin: 7vw auto;
	width: 82.8125vw;
}
#access dl {
	padding: 0 3.4375vw;
}
#access dl dt {
	width: 23.4375vw;
	text-align: center;
	font-size: 4vw;
	color: #fff;
	background: #d29999;
	padding: 0.3125vw 0;
	margin-top: 2.1875vw;
}
#access dl dd {
	width: 57.03125vw;
	font-size: 4vw;
	line-height: 1.375;
	margin-left: 3.4375vw;
}
#access dl dd span {
	font-size: 3vw;
	line-height: 1.3333333333;
}
#access dl + dl {
	margin-top: 4.6875vw;
}
#access iframe {
	width: 82.8125vw;
	height: 47.03125vw;
	margin: 5.15625vw 3.75vw 0;
}
/*----------- footer -----------*/
footer {
	background: #2e2e2e;
	text-align: center;
}
footer small {
	color: #fff;
	font-size: 3.125vw;
	line-height: 2;
	letter-spacing: 0.08em;
}

/* ======== PC設定 ======== */
@media screen and (min-width: 980px) {
	html {
		background-color: #d7a1a1;
	}
	body {
	}
	main .inner {
		max-width: 980px;
		margin: 0 auto;
	}
	img {
		width: auto;
		height: auto;
	}
	/* 共通 */
	.l-inner {
		width: 580px;
	}
	.m-btn {
		width: 470px;
		height: 90px;
		margin: 0 auto;
	}
	.m-btn a {
		font-size: 24px;
		padding-bottom: 0;
	}
	.m-btn a span {
		font-size: 18px;
	}
	/*----- header -----*/
	header {
		width: 640px;
		margin: 0 auto;
		left: 0;
		right: 0;
		height: 60px;
	}
	header h1 {
		max-width:80px;
	}
	header p {
		background-size: 330px auto;
		width: 330px;
		height: 107px;
		text-align: center;
	}
	header p a {
		padding-top: 8px;
		font-size: 25px;
		padding-bottom: 6px;
	}
	/*----- fv -----*/
	#fv {
	}
	/*----------- slider -----------*/
	.l-slider {
		width: 100%;
		height: 380px;
	}
	.l-slider .slick-list {
		width: 100%;
    background: #FFFFFF;
	}
	.l-slider .slick-slide {
		width: 471px;
		padding: 0 15px;
	}
	.slick-arrow {
		width: 44px;
		height: 166px;
	}
	.slick-dots {
		margin: 25px auto 0;
	}
	.slick-dots li {
		margin: 0 10px;
		width: 50px;
		height: 8px;
	}
	.slick-dots li button {
		position: relative;
		text-indent: -1562.344vw;
		background: none;
		border: none;
		outline: none;
	}
	.slick-dots li::before {
		background: #646464;
		border-radius: 0.625vw;
		content: "";
		position: absolute;
		width: 50px;
		height: 8px;
	}
	/*----------- doctor -----------*/
	#doctor {
		padding: 40px 0 70px;
	}
	#doctor h2 {
		font-size: 26px;
		color: #34292a;
		margin: 0 auto;
		margin-bottom: 35px;
	}
	/*----------- .l-accordion -----------*/
	.l-accordion {
		margin-top: 70px;
	}
	.l-accordion h3 {
		width: 100%;
		height: auto;
		font-size: 28px;
		padding: 10px 0 12px 44px;
	}
	.l-accordion h3::after {
		content: "";
		background: url(../img/risk_arrow_open.png) no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
		width: 25px;
		height: 25px;
	}
	.l-accordion div {
		padding: 30px 0 50px;
	}
	.l-accordion div dl {
		padding: 0 30px;
	}
	.l-accordion div dl dt {
		font-size: 30px;
	}
	.l-accordion div dl dd {
		font-size: 27px;
	}
	.l-accordion div dl + dl {
		margin-top: 20px;
	}
	/*----------- .l-accordion end -----------*/
	
	#doctor .doctor-content {
		width: 557px;
		padding-bottom: 20px;
		margin: 40px auto 0;
		background: #fff;
		text-align: center;
	}
	#doctor .doctor-content h3 {
		margin: 0 auto;
		padding: 0;
	}
	#doctor .doctor-content .doctor-wrap {
		background: url(../img/doctor.png) no-repeat right 10px bottom;
		background-size: 306px 446px;
		margin-bottom: 30px;
	}
	#doctor .doctor-content .doctor-wrap div {
		padding-top: 50px;
	}
	#doctor .doctor-content .doctor-wrap div p {
		width: 352px;
	}
	#doctor .doctor-content .doctor-wrap .doctor-name {
		width: 108px;
		margin-right: 22px;
		padding-bottom: 30px;
	}
	#doctor .doctor-content h4 {
		font-size: 36px;
		padding-bottom: 10px;
	}
	#doctor .doctor-content .doctor-text {
		font-size: 30px;
		margin-top: 20px;
	}
	#doctor .doctor-content .doctor-text span {
		font-size: 34px;
	}
	#doctor .doctor-content .doctor-text + .doctor-text {
		margin-top: 25px;
	}
	#doctor .doctor-content .info {
		margin-top: 15px;
	}
	/*----------- catch -----------*/
	#catch .l-catch-data {
		padding: 50px 0 0;
		text-align: center;
	}
	#catch .l-catch-data figure + figure {margin-top: 40px;}
	#catch .l-catch-data .img {
		padding: 0;
	}

	/*----------- rebust -----------*/
	#rebust {
		padding-bottom: 30px;
	}
	#rebust h3 {
		margin: 25px auto 0;
	}
	#rebust p {
		margin-top: 30px;
		font-size: 30px;
	}
	#rebust .rebust-text {
		width: 600px;
		margin: 50px auto 0;
	}
	#rebust figure {
		margin: 0;
	}
	#rebust h4 {
		width: 482px;
		margin: 50px auto 0;
	}
	#rebust ul {
		background: #fff;
		border-radius: 1.25vw;
		width: 540px;
		margin: -55px auto 0;
		padding: 80px 40px 50px 60px;
	}
	#rebust ul li p {
		font-size: 28px;
	}
	#rebust ul li::before {
		width: 40px;
		height: 43px;
		margin-right: 20px;
	}
	#rebust ul li + li {
		margin-top: 25px;
	}
	#rebust .info {
		margin-top: 30px;
	}
	/*----------- comparison -----------*/
	#comparison {
		padding: 50px 0 60px;
	}
	#comparison h2 {
		width: 576px;
		margin: 0 auto;
	}
	#comparison small {
		font-size: 22px;
		width: 500px;
		display: block;
		margin: 30px auto 0;
	}
	#comparison p {
		margin: 55px 0 0 40px;
	}
	#comparison p img {
		width: 847px;
		margin-bottom: 60px;
	}
	#comparison p .scroll-hint-icon {
		width: 140px;
		height: 140px;
		border-radius: 20px;
		top: 49.5%;
		left: 39%;
		background: #2e2e2e;
		padding: 0;
	}
	#comparison p .scroll-hint-icon:before {
		width: 85px;
		height: 85px;
		margin-top: 30px;
	}
	#comparison p .scroll-hint-icon:after {
		width: 55px;
		height: 25px;
		background-size: 100% auto;
		left: 35px;
		top: 15px;
	}
	 #comparison ::-webkit-scrollbar {
	 width: 15px;
	 height: 20px;
	}
	 #comparison ::-webkit-scrollbar-track {
	 border-radius: 15px;
	}
	 #comparison ::-webkit-scrollbar-thumb {
	 border-radius: 15px;
	}
	/*----------- rebust-contents -----------*/
	#rebust-contents {
		padding-bottom: 50px;
	}
	#rebust-contents h2 {
		margin-bottom: 40px;
	}
	#rebust-contents ul {
		width: 580px;
		margin: 0 auto;
	}
	#rebust-contents ul li {
		background: #fff;
		padding: 30px 25px;
	}
	#rebust-contents ul li h3 {
		width: 530px;
		padding: 15px 0;
		font-size: 35px;
	}
	#rebust-contents ul li div {
		width: 480px;
		min-height: 120px;
		padding: 28px 0;
	}
	#rebust-contents ul li div span {
		font-size: 28px;
	}
	#rebust-contents ul li div span::before {
		margin-right: 15px;
	}
	#rebust-contents ul li p {
		width: 530px;
		text-align: center;
	}
	#rebust-contents ul li + li {
		margin-top: 40px;
	}
	/*----------- catch-contents -----------*/
	#catch-contents {
		width: 100%;
		padding: 0 0 50px;
	}
	#catch-contents h2 {
		margin: 0;
	}
	#catch-contents .l-slider {
		margin-top: 40px;
	}
	#catch-contents .l-accordion {
		/*margin-top: 70px;*/
	}
	#catch-contents .info {
		margin-top: 30px;
	}
	/*----------- price -----------*/
	#price {
		padding: 50px 0 60px;
	}
	#price .l-inner {
		width: 557px;
	}
	#price .l-inner h2 {
		padding-top: 55px;
		width: 560px;
	}
	#price .l-inner .l-pay {
		width: 530px;
		margin: 50px auto 0;
		padding: 30px 25px 22px;
	}
	#price .l-inner .l-pay p + p {
		margin-top: 13px;
	}
	#price .l-inner .l-pay span {
		font-size: 22px;
		margin-top: 12px;
	}
	#price .l-inner h3 {
		width: 560px;
		margin: 85px auto 0;
	}
	#price .l-inner .l-note {
		margin-top: 40px;
	}
	#price .l-inner .l-note span {
		font-size: 22px;
	}
	#price .l-inner ul {
		width: 100%;
		margin: 45px auto 0;
	}
	#price .l-inner ul li {
		padding: 0 0 1px;
	}
	#price .l-inner ul li + li {margin-top: 40px;}
	#price .l-inner ul li h4 {
		font-size: 30px;
		padding: 7px 0 20px;
		margin-bottom: 28px;
	}
	#price .l-inner ul li h5 {
		font-size: 28px;
		padding: 0 35px;
	}
	#price .l-inner ul li h5 span {
		padding: 0 30px;
	}
	#price .l-inner ul li dl {
		font-size: 26px;
		margin: 36px 0 45px;
		padding: 0 35px;
	}
	#price .l-inner ul li dl dt {
		width: 120px;
	}
	#price .l-inner ul li dl dd {
		width: 340px;
		margin-left: 20px;
	}
	#price .l-inner ul li dl dd .price-wrap {
		margin-bottom: 0;
	}
	#price .l-inner ul li dl dd .price-wrap .price-text-mark {
		font-size: 30px;
	}
	#price .l-inner ul li dl dd .price-wrap .price-text-mark span {
		font-size: 40px;
	}
	#price .l-inner ul li dl dd .price-wrap .price-text-mark .price-tax {
		font-size: 20px;
	}
	#price .l-inner ul li dl dd .price-wrap .price-tax {
		font-size: 20px;
	}
	#price .l-inner .l-correction {
		width: 500px;
		margin: 50px auto 0;
	}
	#price .l-inner .l-correction h4 {
		font-size: 32px;
		padding: 20px 0;
		position: relative;
	}
	#price .l-inner .l-correction h4::after {
		width: 40px;
		height: 40px;
		right: 20px;
	}
	#price .l-inner .l-correction ul {margin-top: 30px;}
	#price .l-inner .l-correction ul li + li {margin-top: 30px;}
	#price .l-inner .l-correction ul li {
		padding: 30px 0;
	}
	#price .l-inner .l-correction ul li h5 {
		font-size: 30px;
		padding-left: 10px;
		font-size: 25px;
	}
	#price .l-inner .l-correction ul li dl {
		padding-left: 35px;
		margin: 25px auto 0;
	}
	#price .l-inner .l-correction ul li dl + dl {
		margin-top: 10px;
	}
	#price .l-inner .l-correction ul li dl dt {
		width: 175px;
	}
	#price .l-inner .l-correction ul li dl dd p {
		font-size: 28px;
	}
	#price .l-inner .l-correction ul li dl dd p span {
		font-size: 32px;
	}
	#price .l-inner .l-correction ul li dl dd p .price-tax {
		font-size: 20px;
	}
	#price .l-inner .info {
		margin-top: 35px;
		padding-bottom: 20px;
	}
	/*----------- faq -----------*/
	#faq {
		padding: 0 0 60px;
		padding-bottom: 60px;
	}
	#faq h2 {
		/* margin: 10.15625vw auto 0; */
		width: 560px;
		margin-top: 0;
	}
	#faq ul {
		width: 600px;
		margin: 55px auto 0;
	}
	#faq ul li {
		width: 100%;
		padding: 30px 20px 0;
	}
	#faq ul li .faq-wrap-title {
		padding-bottom: 20px;
		/*border-bottom: solid 3px #0b5c82;*/
	}
	#faq ul li .faq-wrap-title figure {
		height: 36px;
		margin-right: 20px;
	}
	#faq ul li .faq-wrap-title h3 {
		font-size: 30px;
	}
	#faq ul li .faq-wrap-answer {
		padding: 30px 0 35px;
	}
	#faq ul li .faq-wrap-answer figure {
		width: 48px;
		margin-right: 0;
		padding-top: 10px;
	}
	#faq ul li .faq-wrap-answer p {
		width: 480px;
		font-size: 28px;
	}
	#faq .info {
		margin-top: 40px;
	}
	/*----------- access -----------*/
	#access {
		padding: 50px 0;
		margin-bottom: 0;
	}
	#access h2 {
		margin: 0 auto;
		width: 560px;
	}
	#access figure {
		margin: 50px auto;
		width: 530px;
	}
	#access dl {
		padding: 0 25px;
	}
	#access dl dt {
		width: 150px;
		font-size: 30px;
		padding: 1px 0;
		margin-top: 10px;
	}
	#access dl dd {
		width: 335px;
		font-size: 26px;
		margin-left: 25px;
	}
	#access dl dd span {
		font-size: 22px;
	}
	#access dl + dl {
		margin-top: 50px;
	}
	#access iframe {
		width: 530px;
		height: 300px;
		margin: 40px 25px 0;
	}
	/*----------- footer -----------*/
	footer small {
		color: #fff;
		font-size: 20px;
	}
}


/*----------- Renew 2023.07.24 -----------*/
#hoshou-breast {
  padding: 30px 0 40px;
  background: #FFFFFF;
}
#hoshou-breast .inner {
  width: 600px;
  margin: 0 auto;
}
#hoshou-breast .heading-bgcolor {
  padding: 0.3em 1em;
  font-size: 28px;
  color: #fff;
  background-color: #D96683;
  margin: 20px 0;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#hoshou-breast .list-dot {
  list-style: none;
}
#hoshou-breast .list-dot .item {
  position: relative;
  padding-left: 1.5em;
  line-height: 1.5;
  font-size: 16px;
  margin-bottom: 10px;
}
#hoshou-breast .list-dot .item::before {
  content: "・";
  display: block;
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}
#hoshou-breast .table-box {
  overflow: auto;
  margin-bottom: 20px;
}
#hoshou-breast .table-box {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
#hoshou-breast .table-box tr th {
  padding: 4px 8px;
  border: 1px solid #c2c2c2;
  background-color: #eee;
  text-align: center;
}
#hoshou-breast .table-box tr td {
  padding: 4px 8px;
  border: 1px solid #c2c2c2;
  background-color: #fff;
  vertical-align: middle;
}
#hoshou-breast .table-box tr th.treat {
  width: 26%;
}
#hoshou-breast .table-box tr th.time {
  width: 14%;
}
#hoshou-breast .table-box tr th.detail {
  width: 60%;
}
#hoshou-breast .table-box tr td.time {
  text-align: center;
}
@media screen and (max-width: 640px) {
  #hoshou-breast {
    padding: 20px auto 30px;
  }
  #hoshou-breast .inner {
    width: 93.75vw;
    margin: 0 auto;
  }
  #hoshou-breast .heading-bgcolor {
    font-size: 22px;
  }
  #hoshou-breast .list-dot .item {
    font-size: 14px;
  }
  #hoshou-breast .table-box tr td {
    padding: 4px 4px;
  }
  #hoshou-breast .table-box tr th.treat {
    width: 25%;
  }
  #hoshou-breast .table-box tr th.time {
    width: 20%;
  }
  #hoshou-breast .table-box tr th.detail {
    width: 55%;
  }
}
#renew header {
  height: auto;
}
#renew header h1 img {
  max-width: 80px;
  padding: 10px 0;
}
#renew #fv {
  padding: 570px 0 40px;
  background-position: left top;
}
@media screen and (max-width: 640px) {
  #renew header h1 img {
    max-width: 18vw;
    padding: 5px 0;
  }
  #renew #fv {
    background-position: center top;
    padding-top: 76vw;
  }
}

#renew #access {
  background: #FFFFFF;
  width: 100%;
  margin-bottom: 0;
}
#renew #rebust {
	padding-bottom: 0;
}
@media screen and (max-width: 640px) {
  
}

/*********** 固定CVボタン ***********/
.btn__primary {
	position: relative;
	width: 100%;
	margin: 0;
	overflow: hidden;
	position: -webkit-sticky;
	position: sticky;
	bottom: 0;
	padding: 10px 0;
	background: #fff;
	text-align: center;
	z-index: 100;
}
.btn__primary .m-btn {
	height: 20vw;
	background-position: center;
}
@media screen and (min-width: 980px) {
	.btn__primary .m-btn {
		height: 151px;
	}
}
.btn__primary a {
  display: block;
}
@media screen and (min-width: 750px) {
  .btn__primary a {
    -webkit-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
  }
  .btn__primary a:hover {
    opacity: .7;
  }
}
@media screen and (max-width: 750px) {
  .btn__primary {
	width: 100%;
	padding: 4vw 0 1vw;
  }
}
/*********** //固定CVボタン ***********/


/*********** Pure Graft 1UP ***********/
#campaign {
  margin: 50px 0;
}
#campaign .campaign-txt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 5px 0;
}
@media screen and (max-width: 750px) {
  #campaign {
    margin: 30px 0;
  }
  #campaign .campaign-txt {
    text-align: center;
    font-size: 4vw;
    margin: 3px 0;
  }
}
#comparison.campaign p img {
    width: 1175px;
    margin-bottom: 60px;
}
#price .l-inner ul li.campaign-price h4 {
  background: #D96783;
  padding: 20px;
}
#price .l-inner ul li.campaign-price .note {
  font-size: 24px;
  font-weight: bold;
  text-align: right;
  margin-top: 8px;
}
@media screen and (max-width: 750px) {
  #comparison.campaign p img {
    width: 140vw;
    margin-bottom: 6.5625vw;
  }
  #price .l-inner ul li.campaign-price h4 {
    padding: 2.1875vw 0;
  }
  #price .l-inner ul li.campaign-price .note {
    font-size: 4.5vw;
  }
}
/*********** //Pure Graft 1UP ***********/
 .osusume {
  font-size: 22px;
  margin: 10px 20px;
}
 .osusume2 {
  font-size: 20px;
  margin: 10px 20px 40px;
}
.container01 {
	padding: 40px 0 40px;
	text-align: center;
}
.container01 > p {
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 5px;
}
.container02 {
	position: relative;
	padding: 40px 0 60px;
}
.container02 > div + div {margin-top: 25px;}
@media screen and (max-width: 979px) {
	.container01 {
		padding: 5vw 2vw 5vw;
	}
	.container01 > p {
		font-size: 4.5vw;
		margin: 0 0 0.5vw;
	}
	.container02 {
		padding: 4vw 0 5vw;
	}
	.container02 > div + div {margin-top: 2vw;}
}
.container03 {
	margin: 10px 0 0;
}
.container04 {
	margin: 75px 0 0;
}
.container04 > div + div {
	margin-top: 30px;
}
.mhlw-risk {
	background: #eee;
	padding: 10px;
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	width: 94%;
  margin-top: 3%;
}
.container05 {
	margin: 55px 0 0;
	padding: 0 0 50px;
}
.container05 .l-slider {
	height: 665px;
}
.container05 .l-slider .slick-list {
	width: 640px;
}
.container05 .l-slider .slick-slide {
	width: 640px;
	padding: 0 !important;
	margin: 40px 0 0;
}
@media screen and (max-width: 979px) {
	.container03 {
		margin: 1.5vw 0 0;
	}
	.container04 {
		margin: 8vw 0 0;
	}
	.container04 > div + div {
		margin-top: 4vw;
	}
	.container05 {
		margin: 6vw 0 0;
		padding: 0 0 6vw;
	}
	.container05 .l-slider .slick-list {
		width: 100vw;
		margin: 5vw auto 0;
		padding: 0 !important;
	}
	.container05 .l-slider .slick-slide {
		width: 100vw;
		margin: 0;
	}
	.container05 .l-slider {
		height: 98vw;
	}
}
.container06 {
	margin: 70px 0 0;
	background: #fdf7f7;
	text-align: center;
}
.container06 > div + div {
	margin-top: 30px;
}
.container06 > div:first-child {
	margin-bottom: 40px;
}
.container07 {
	margin: 50px 0 0;
}
.container07 > div + div {
	margin-top: 20px;
}
.container08 > div + div {
	margin-top: 30px;
}
.container09 {
	margin: 70px 0 0;
	padding: 0 0 40px;
	background: #F7DFDB;
}
.container09 .js-accordion-btn {
	height: 68px;
	background: url(../img/img25.jpg) center top / 100% auto no-repeat;
}
.container09 .js-accordion-btn.open {
	background-image: url(../img/img25_on.jpg);
}
.container10 {
	margin: 20px 0 0;
}
.container11 {
	margin: 0;
	padding: 0 0 50px;
	text-align: center;
	background: #FDF8F7;
}
.container11 .inner {
	width: 640px;
	margin: 0 auto;
}
.container11 .inner .flow-slider ._mincho {
	font-size: 30px;
	font-weight: bold;
	color: #c18984;
	line-height: 1.4;
}
.container11 .inner .flow-slider p + p {margin-top: 10px;}
.container11 .inner .flow-slider-inner2 {
	font-size: 20px;
	padding: 20px 90px 0;
	text-align: left;
}
.container11 .flow-slider {
	margin: 0;
	padding: 0 0 50px;
	height: 720px;
}
.container11 .flow-slider em {
	font-style: normal;
	font-weight: bold;
	color: #ae7768;
}
.container11 .slick-slide {
	width: 640px;
}
.container11 .slick-prev,
.container11 .slick-next {
	width: 40px;
	height: 115px;
	background: none;
}
.container11 .slick-prev {left: 65px;}
.container11 .slick-next {right: 65px;}
.container11 .slick-prev::before,
.container11 .slick-next::before {
	width: 100%;
	height: 100%;
	background: url(../images/img64.png) center center no-repeat;
}
.container11 .slick-next::before {
	transform: scale(-1, 1);
}
.container11 .slick-disabled {display: none !important;}

@media screen and (max-width: 979px) {
	.container06 {
		margin: 6vw 0 0;
	}
	.container06 > div + div {
		margin-top: 5vw;
	}
	.container06 > div:first-child {
		margin-bottom: 5vw;
	}
	.container06 .sp-p {
		padding: 0 5vw;
	}
	.container07 {
		margin: 5vw 0 0;
	}
	.container07 > div + div {
		margin-top: 2.5vw;
	}
	.container08 > div + div {
		margin-top: 4vw;
	}
	.container09 {
		margin: 8vw 0 0;
		padding: 0 0 4vw;
	}
	.container09 .js-accordion-btn {
		height: 0;
		padding-bottom: calc(100% * (68/640));
	}
	.container10 {
		margin: 2.5vw 0 0;
	}
	.container11 .inner {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 5vw;
	}
	.container11 .inner .flow-slider ._mincho {
		font-size: 4.5vw;
	}
	.container11 .inner .flow-slider p + p {margin-top: 1vw;}
	.container11 .inner .flow-slider-inner2 {
		font-size: 3.7vw;
		padding: 2vw 0 0;
	}
	.container11 .flow-slider {
		margin: 4vw 0;
		padding: 0;
		height: 77vw;
	}
	.container11 .slick-slide {
		width: 100vw;
		padding: 0 10vw;
	}
	.container11 .slick-prev,
	.container11 .slick-next {
		width: 8vw;
		height: 23vw;
		background: none;
		display: block !important;
		transform: translate(0, -80%);
	}
	.container11 .slick-prev {left: 0;}
	.container11 .slick-next {right: 0;}
	.container11 .slick-prev::before,
	.container11 .slick-next::before {
		background-size: 100%;
	}
	.container11 .slick-disabled {display: none !important;}
}
.container12 {margin-top: 20px;}
@media screen and (max-width: 979px) {
	.container12 {margin-top: 3vw;}
}
/*----------- flow -----------*/
#flow {
	padding: 20px 0 40px;
	background: #f9f5f1;
}
#flow > div + div {margin-top: 30px;}
@media screen and (max-width: 979px) {
	#flow {
		padding: 2vw 0 4vw;
	}
	#flow > div + div {margin-top: 3vw;}
}

@media screen and (max-width: 979px) {
	#yoyaku {
		margin-top: 0 !important;
		padding: 0 0 5vw !important;
	}
}
.topclinic #clinic-map {
	padding: 0 20px;
}
@media screen and (max-width: 979px) {
	.topclinic {
		padding: 0 0 12vw;
	}
	.topclinic #clinic-map {
		padding: 0 2vw;
	}
}

/*----------- clinic -----------*/
.list-shop-area dt,
.list-shop .map {
	background-color: #D7ADA1;
}
.list-shop-area dt::before {
	border-color: #fff;
}
.list-shop-area dd .list-shop {
	border-color: #D7ADA1;
}

/*----------- form -----------*/
table.form-table td.txt-white,
input[type="submit"] {
	background-color: #CD968F!important;
}
#yoyaku {
	padding: 0 0 60px;
	background: none;
}
.form-area {
	width: auto;
	margin: 20px 0 60px;
	padding: 0;
}
@media screen and (max-width: 979px) {
	#yoyaku .yoyaku-txt {
		margin: 5vw 4vw;
	}
	.form-area {
		width: auto;
		margin: 0 0 8vw;
		padding: 0 2vw;
	}
}

/* ======================================== */
/* ============== PCサイズ設定 ============== */
/* ======================================== */

/*----------- fv -----------*/
#fv {
  width: 100%;
}
@media screen and (min-width: 980px) {
  #fv {
    background: #f6eaec;
    background-size: cover;
    text-align: center;
    margin: 0 auto;
  }
}
/*----------- cv -----------*/
.cv_text {
  font-size: 16px;
}
@media screen and (min-width: 980px) {
  .cv_text {
    font-size: 24px;
  }
  .mhlw-risk {
    width: 100%;
  }
}
.common_text01 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 5px;
}
.common_text02 {
	font-size: 45px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	margin: 0 0 10px;
}
@media only screen and (max-width: 979px){
	.common_text01 {
		font-size: 3.5vw;
		margin: 0 0 1vw;
	}
	.common_text02 {
		font-size: 4.5vw;
		margin: 0 0 1.5vw;
	}
}
.banner > div + .common_text01 {
	margin-top: 20px
}
.banner .common_text01 + [style^="margin"] {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
@media only screen and (max-width: 979px){
	.banner > div + .common_text01 {
		margin-top: 3vw
	}
}




@media screen and (min-width: 980px) {
  .container03 {
    background: #fffffc;
    padding: 30px 0;
    margin: 0!important;
  }
  .container04 {}
  .container04 .photo_wrap {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .container04 .photo_wrap .photo_img {
    width: 49%;
    margin-bottom: 20px;
  }
  .container04 .photo_wrap .photo_img img {
    width: 100%;
  }
  .container05 {
    background: #fffcfb;
    padding: 0 0 140px;
  }
  .container05 .l-slider {
    width: 640px;
  }
  .container06 {
    margin: 0;
    background: #fdf7f7;
    padding-bottom: 40px;
  }
  .container09 {
    padding: 40px 0 40px;
    background: #F7DFDB;
  }
  .container09 .js-accordion-btn {
    background: url("../img/pc/img25.png") center top / 100% auto no-repeat;
    width: 740px;
    height: 68px;
    margin: auto;
  }
  .container09 .js-accordion-btn.open {
    background-image: url("../img/pc/img25_on.png");
  }
  .container11 {
    position: relative;
    padding-top: 150px;
    margin-top: 80px;
  }
  .container11 .title-img {
    position: absolute;
    top: -68px;
    left: 0;
    right: 0;
    margin: auto;
  }
}



.container_anesthesia {
  padding: 80px 0;
}
@media only screen and (max-width: 979px){
  .container_anesthesia {
    padding: 8vw 0;
  }
}

.container_expert {
  background: #fef4f2;
  margin-top: 140px;
  padding: 90px 0;
  position: relative;
}
.expert_ttl {
  text-align: center;
  position: absolute;
  top: -70px;
  left: 0;
  right: 0;
  margin: auto;
}
.expert .expert_box {
  max-width: 740px;
  margin: 20px auto 0;
  background: #f9ebd4;
  padding: 2% 3%;
}
.expert .expert_box .prof {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.expert .expert_box .prof_info .catch {
  font-size: 26px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  color: #734e38;
  margin-bottom: 10px;
}
.expert .expert_box .prof_info .position {
  font-size: 16px;
}
.expert .expert_box .prof_info .name {
  font-size: 32px;
}
.expert .expert_box .prof_info .name span {
  font-size: 26px;
  margin-top: 10px;
}
.expert .expert_box .jisseki {
  margin-top: 0;
  text-align: center;
}
.expert .expert_box .jisseki img {
  width: 100%;
}
@media only screen and (max-width: 640px){
  .container_expert {
    margin-top: 14vw;
    padding: 10vw 2%;
  }
  .expert_ttl {
    top: -8vw;
    width: 94%;
  }
  .expert .expert_box {
    margin: 2vw auto 0;
    padding: 1.5%;
  }
  .expert .expert_box .prof_info .catch {
    font-size: 3.7vw;
    margin-bottom: 1vw;
  }
  .expert .expert_box .prof_info .position {
    font-size: 3vw;
  }
  .expert .expert_box .prof_info .name {
    font-size: 5vw;
    margin-top: 1vw;
  }
  .expert .expert_box .prof_info .name span {
    font-size: 4vw;
  }
  .expert .expert_box .prof_img {
    width: 35%;
  }
}

.osusume_dr {
  margin-top: 100px;
}
.osusume_dr .osusume_dr_ttl {
  text-align: center;
}
.osusume_dr .osusume_dr_box {
  border: 3px solid #f1ded4;
  margin-top: 30px;
}
.osusume_dr .osusume_dr_box .area {
  background: #f1ded4;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 28px;
  color: #a37357;
  padding: 6px 0;
}
.osusume_dr .osusume_dr_box .box_inner {
  padding: 2%;
}
.osusume_dr .osusume_dr_box .box_inner ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.osusume_dr .osusume_dr_box .box_inner ul li {
  width: 440px;
  margin: 0 auto 10px;
}

.osusume_dr .osusume_dr_box .box_inner ul li .prof {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.osusume_dr .osusume_dr_box .box_inner ul li .prof_info .position {
  font-size: 16px;
}
.osusume_dr .osusume_dr_box .box_inner ul li .prof_info .name {
  font-size: 32px;
}
.osusume_dr .osusume_dr_box .box_inner ul li .prof_info .name span {
  font-size: 26px;
  margin-top: 10px;
}
.expert .expert_box .jisseki {
  margin-top: 0;
}
@media only screen and (max-width: 979px){
  .osusume_dr {
    margin-top: 8vw;
  }
  .osusume_dr .osusume_dr_box {
    margin-top: 3vw;
  }
  .osusume_dr .osusume_dr_box .area {
    font-size: 5vw;
    padding: 6px 0;
  }
  .osusume_dr .osusume_dr_box .box_inner {
    padding: 2%;
  }
  .osusume_dr .osusume_dr_box .box_inner ul {
    display: block;
  }
  .osusume_dr .osusume_dr_box .box_inner ul li {
    width: 100%;
    margin: 0 auto 2vw;
  }
  .osusume_dr .osusume_dr_box .box_inner ul li .prof_info .position {
    font-size: 3vw;
  }
  .osusume_dr .osusume_dr_box .box_inner ul li .prof_info .name {
    font-size: 5vw;
  }
  .osusume_dr .osusume_dr_box .box_inner ul li .prof_info .name span {
    font-size: 4vw;
    margin-top: 1vw;
  }
  .osusume_dr .osusume_dr_box .box_inner ul li .prof_img {
    width: 36%;
  }
}

@media only screen and (max-width: 979px){
  #flow .faq_ttl {
    width: 84%;
    margin: 4vw auto 0;
  }
}
